Subject: bug#28482: 26.0.50; modeline ghosts on macOS

From: Stefan Kangas <[email-masked]>
Date: Sun, 11 Aug 2019 01:44:31 +0200

Aaron Jensen <[email-masked]> writes:

> I unfortunately do not have a consistent repro for this, but I see it
> often. The problem is that occasionally, after a window appears below my
> two other windows, pushing the modeline up for one of the existing
> windows, and then the window disappears, the modeline leaves behind a
> ghost of itself.
>
> See: https://screenshots-dx37.s3.amazonaws.com/20170917-100524-u4p2h.png
>
> I've only started seeing this somewhat recently (in the last few weeks?)
> on emacs master. I'll try and keep an eye out for a repro and report
> back if I find more. I wanted to report it in the meantime in case
> someone was familiar with how this may have come about.

Hi Aaron,

Are you still seeing this on the master branch or Emacs 26.2?

If yes, do you have a recipe for reproducing the issue?

FWIW, I've never seen this on my MacOS laptop.

Thanks,
Stefan Kangas